标签云

微信群

扫码加入我们

WeChat QR Code

I am using Eclipse Version: 3.3.2 I have imported a project which is on already on SVN repository. I just checked out in wwwroot and then imported into eclipse. Done some changes.Then i was thinking to install subclipse. opened eclipse plugin manager installed Subclipse 1.2.4.Then right clicked on project ->Team -> Share Project -> selected SVN. It shows an error :org.tigris.subversion.javahl.ClientException:Unsupported working copy format svn:This client is too old to work withworking copy'C:\Inetpub\wwwroot\project'; pleaseget a newer Subversion clientIs there any problem with Subclipse? Is it effect SVN repository or my changes?Should i proceed further?


thanks greg, so to use subclipse i should cheked out with subclipse not with other Subversion

2019年09月18日24分26秒

You can use as many different svn client as you want, but they must have the same version number. The most recent version is SVN 1.6 format. On this page subclipse.tigris.org/servlets/ProjectProcess?pageID=p4wYuA, you can see which subclipse version corresponds to which svn client version. The best would be to have the same version as the one obtained when typing svn --version in your shell.

2019年09月18日24分26秒